Page MenuHomeFreeBSD

www/firefox: update to 61.0
ClosedPublic

Authored by jbeich on Apr 29 2018, 2:27 PM.

Details

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Apr 29 2018, 2:27 PM
jbeich updated this revision to Diff 41973.Apr 29 2018, 2:34 PM
jbeich edited the test plan for this revision. (Show Details)

Adjust commit message

jbeich updated this revision to Diff 42023.May 1 2018, 12:59 AM

Rebase after rP468751

jbeich updated this revision to Diff 42026.May 1 2018, 5:43 AM

Also update -i18n

jbeich updated this revision to Diff 42107.May 3 2018, 9:28 PM
jbeich updated this revision to Diff 42251.May 7 2018, 11:21 PM
jbeich updated this revision to Diff 42386.May 10 2018, 9:34 PM
jbeich updated this revision to Diff 42565.May 15 2018, 7:13 AM
jbeich updated this revision to Diff 42654.May 17 2018, 3:21 AM
jbeich updated this revision to Diff 42705.May 18 2018, 5:24 PM
jbeich updated this revision to Diff 42849.May 22 2018, 4:51 PM
jbeich updated this revision to Diff 42880.May 23 2018, 1:17 PM
jbeich updated this revision to Diff 42962.May 24 2018, 11:22 PM
jbeich updated this revision to Diff 43087.May 28 2018, 11:41 PM
jbeich updated this revision to Diff 43187.May 31 2018, 1:06 AM
jbeich updated this revision to Diff 43319.Jun 4 2018, 8:14 PM
jbeich updated this revision to Diff 43381.Jun 6 2018, 6:27 PM
jbeich updated this revision to Diff 43433.Jun 7 2018, 7:28 PM
jbeich updated this revision to Diff 43618.Jun 11 2018, 8:23 PM
jbeich updated this revision to Diff 43774.Jun 14 2018, 5:36 PM
tobik added a subscriber: tobik.Jun 17 2018, 5:32 AM

Could you include a backport of the sndio volume handling fix https://bugzilla.mozilla.org/show_bug.cgi?id=1467882 / https://hg.mozilla.org/mozilla-central/rev/0e4093890591 ?

I've been running Firefox with it for a while and the problem of inconsistent volume levels when using Firefox with sndiod are gone. Pale Moon already has it since rP470834.

This revision was not accepted when it landed; it landed in state Needs Review.Jul 3 2018, 10:15 AM
Closed by commit rP472727: www/firefox: update to 61.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.